.carousel .control-arrow,
.carousel.carousel-slider .control-arrow {
  transition: all 0.25s ease-in;
  opacity: 0.4;
  filter: alpha(opacity=40);
  position: absolute;
  z-index: 2;
  top: 20px;
  background: none;
  border: 0;
  font-size: 32px;
  cursor: pointer;
}
.carousel .control-arrow:focus,
.carousel .control-arrow:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.carousel .control-arrow:before,
.carousel.carousel-slider .control-arrow:before {
  margin: 0 5px;
  display: inline-block;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  content: '';
}
.carousel .control-disabled.control-arrow {
  opacity: 0;
  filter: alpha(opacity=0);
  cursor: inherit;
  display: none;
}
.carousel .control-prev.control-arrow {
  left: 0;
}
.carousel .control-prev.control-arrow:before {
  border-right: 8px solid #fff;
}
.carousel .control-next.control-arrow {
  right: 0;
}
.carousel .control-next.control-arrow:before {
  border-left: 8px solid #fff;
}
.carousel-root {
  outline: none;
}
.carousel {
  position: relative;
  width: 100%;
}
.carousel * {
  box-sizing: border-box;
}
.carousel img {
  width: 100%;
  display: inline-block;
  pointer-events: none;
}
.carousel .carousel {
  position: relative;
}
.carousel .control-arrow {
  outline: 0;
  border: 0;
  background: none;
  top: 50%;
  margin-top: -13px;
  font-size: 18px;
}
.carousel .thumbs-wrapper {
  margin: 20px;
  overflow: hidden;
}
.carousel .thumbs {
  transition: all 0.15s ease-in;
  transform: translateZ(0);
  position: relative;
  list-style: none;
  white-space: nowrap;
}
.carousel .thumb {
  transition: border 0.15s ease-in;
  display: inline-block;
  margin-right: 6px;
  white-space: nowrap;
  overflow: hidden;
  border: 3px solid #fff;
  padding: 2px;
}
.carousel .thumb:focus {
  border: 3px solid #ccc;
  outline: none;
}
.carousel .thumb.selected,
.carousel .thumb:hover {
  border: 3px solid #333;
}
.carousel .thumb img {
  vertical-align: top;
}
.carousel.carousel-slider {
  position: relative;
  margin: 0;
  overflow: hidden;
}
.carousel.carousel-slider .control-arrow {
  top: 0;
  color: #fff;
  font-size: 26px;
  bottom: 0;
  margin-top: 0;
  padding: 5px;
}
.carousel.carousel-slider .control-arrow:hover {
  background: rgba(0, 0, 0, 0.2);
}
.carousel .slider-wrapper {
  overflow: hidden;
  margin: auto;
  width: 100%;
  transition: height 0.15s ease-in;
}
.carousel .slider-wrapper.axis-horizontal .slider {
  -ms-box-orient: horizontal;
  display: -moz-flex;
  display: flex;
}
.carousel .slider-wrapper.axis-horizontal .slider .slide {
  flex-direction: column;
  flex-flow: column;
}
.carousel .slider-wrapper.axis-vertical {
  -ms-box-orient: horizontal;
  display: -moz-flex;
  display: flex;
}
.carousel .slider-wrapper.axis-vertical .slider {
  flex-direction: column;
}
.carousel .slider {
  margin: 0;
  padding: 0;
  position: relative;
  list-style: none;
  width: 100%;
}
.carousel .slider.animated {
  transition: all 0.35s ease-in-out;
}
.carousel .slide {
  min-width: 100%;
  margin: 0;
  position: relative;
  text-align: center;
}
.carousel .slide img {
  width: 100%;
  vertical-align: top;
  border: 0;
}
.carousel .slide iframe {
  display: inline-block;
  width: calc(100% - 80px);
  margin: 0 40px 40px;
  border: 0;
}
.carousel .slide .legend {
  transition: all 0.5s ease-in-out;
  position: absolute;
  bottom: 40px;
  left: 50%;
  margin-left: -45%;
  width: 90%;
  border-radius: 10px;
  background: #000;
  color: #fff;
  padding: 10px;
  font-size: 12px;
  text-align: center;
  opacity: 0.25;
  transition: opacity 0.35s ease-in-out;
}
.carousel .control-dots {
  position: absolute;
  bottom: 0;
  margin: 10px 0;
  padding: 0;
  text-align: center;
  width: 100%;
  z-index: 1;
}
@media (min-width: 960px) {
  .carousel .control-dots {
    bottom: 0;
  }
}
.carousel .control-dots .dot {
  transition: opacity 0.25s ease-in;
  opacity: 0.3;
  filter: alpha(opacity=30);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
  background: #fff;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  cursor: pointer;
  display: inline-block;
  margin: 0 8px;
}
.carousel .control-dots .dot.selected,
.carousel .control-dots .dot:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.carousel .carousel-status {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px;
  font-size: 10px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
  color: #fff;
}
.carousel:hover .slide .legend {
  opacity: 1;
}
#Gallery_gallery__3p_Eb {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: auto;
  gap: 25px;
}
.Gallery_image__H7GwU {
  transform: rotate(2deg);
}
.Gallery_imageReversed__Fh778,
.Gallery_image__H7GwU {
  max-width: 280px;
  -o-object-fit: cover;
  object-fit: cover;
}
.Gallery_imageReversed__Fh778 {
  transform: rotate(-2deg);
}
.Gallery_carouselOverlay__AiQ29 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
}
.Gallery_closeButton__R3D_a {
  background-color: #fff;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
}
.Gallery_imageReversed__Fh778:hover,
.Gallery_image__H7GwU:hover {
  cursor: pointer;
  transform: scale(1.1);
  transition: all 0.3s ease;
}
@media (min-width: 768px) {
  #Gallery_gallery__3p_Eb {
    gap: 100px;
    max-width: 80%;
  }
  .Gallery_containerImageInCarrousel__a2DNP {
    max-height: 90vh;
  }
  .Gallery_carouselContainer__Ww4Dt {
    position: relative;
    max-width: 800px;
    margin: auto;
    height: auto;
  }
  .Gallery_closeButton__R3D_a {
    background-color: #fff;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
  }
}
#Header_header__AF_3G {
  position: relative;
  width: 100vw;
  height: 100vh;
}
#Header_header__AF_3G:before {
  content: '';
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.Header_topHeader__zOwy4 {
  position: fixed;
  z-index: 8;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 10px;
  transition: padding 0.5s ease, background-color 0.2s ease;
}
#Header_topHeaderScrolled__xuUit {
  background-color: hsla(0, 0%, 100%, 0.8);
  padding: 7px 10px;
}
#Header_logo__1FRrW {
  width: 50px;
  background-color: #fff;
  height: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9;
}
#Header_logo__1FRrW img {
  width: 35px;
  height: 35px;
}
.Header_hamburger__UNsrD {
  cursor: pointer;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 30px;
  height: 25px;
  z-index: 6;
}
.Header_bar__odiVH {
  height: 3px;
  width: 100%;
  background-color: #fff;
  transition: all 0.3s;
}
.Header_blackcolor__c3ezV {
  background-color: #000;
}
.Header_open__jNVWy .Header_bar__odiVH:first-child {
  background-color: #fff;
  transform: rotate(45deg);
  position: absolute;
}
.Header_open__jNVWy .Header_bar__odiVH:nth-child(2) {
  transition: all 0s;
  opacity: 0;
}
.Header_open__jNVWy .Header_bar__odiVH:nth-child(3) {
  background-color: #fff;
  transform: rotate(-45deg);
  position: absolute;
}
.Header_dropdownMenu__bzo1m {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: var(--color-bistro);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  z-index: 5;
  display: flex;
  flex-direction: column;
  padding-top: 70px;
  padding-bottom: 10px;
}
.Header_linkTel__cKOHn:active {
  background-color: #fff;
  color: var(--color-bistro);
}
.Header_linkTel__cKOHn {
  cursor: pointer;
  padding: 15px 20px;
  color: #fff;
  width: 80%;
  align-self: center;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
}
#Header_btnReservation__vQ_OE {
  position: relative;
  display: block;
  padding: 5px;
  margin: 15px auto auto;
  background-color: transparent;
  border: 2px solid #000;
  border-radius: 3px;
  transition: all 0.2s ease;
}
#Header_btnReservation__vQ_OE:hover {
  background-color: #000;
  color: #fff;
}
.Header_containerNumber__DtfTG {
  position: relative;
  top: -10px;
  background-color: #fff;
  padding: 10px;
  display: flex;
  gap: 5px;
  margin: 10px auto auto;
  opacity: 0;
  transition: all 0.5s ease;
}
.Header_containerNumberOpen__vWuOO:hover {
  background-color: #000;
}
.Header_containerNumberOpen__vWuOO {
  top: 0;
  opacity: 1;
}
#Header_number___6ifo {
  font-family: var(--font-family-title);
  font-weight: 700;
  word-spacing: -2px;
}
.Header_arrowtop__bmNJT {
  top: -5px;
  left: 50%;
  position: absolute;
  display: block;
  background-color: #fff;
  width: 10px;
  height: 10px;
  transform: translate(-50%) rotate(45deg);
}
.Header_svgPhone__yH40I {
  width: 20px;
}
.Header_menuDivider__3U_pg {
  height: 1px;
  background-color: #fff;
  width: 80%;
  align-self: center;
}
.Header_socialNetwork__YWtNr {
  z-index: 9;
  position: absolute;
  display: flex;
  top: 20px;
  left: 50%;
  transform: translate(-50%);
}
.Header_logoNetwork__CQBVR {
  width: 30px;
  height: 30px;
  fill: #fff;
}
#Header_headerTextCenter__Ih0R8 {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 2;
  font-size: 15px;
}
#Header_title__a3JC3 {
  display: block;
  width: 200px;
  margin: auto;
  font-size: 2em;
  text-align: center;
  line-height: 40px;
  font-family: var(--font-family-title);
}
#Header_description__KdpTB {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.1em;
  font-family: var(--font-family-text);
  padding: 0 10px;
}
.Header_desktopHeader__N0VLr,
.Header_desktopMenu__QSHDV,
.Header_socialNetworkDesktop__8aMGc {
  display: none;
}
#Header_horaire__5ce_A {
  position: absolute;
  margin: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
#Header_headerHoraire__3HdCb {
  display: flex;
  gap: 5px;
  cursor: pointer;
  align-items: center;
}
.Header_chevron__ms85Y {
  width: 20px;
  height: 20px;
  transition: transform 0.2s ease;
}
.Header_chevronOpen__qyI1o {
  transform: rotate(90deg);
}
.Header_horaireContainer__MbQww {
  position: relative;
  max-height: 0;
  transition: all 0.2s ease;
  overflow: hidden;
}
.Header_horaireContainerVisible__kLZfB {
  visibility: inherit;
  max-height: 300px;
}
#Header_headerHoraire__3HdCb p {
  margin-bottom: 2px;
  font-family: var(--font-family-title);
}
.Header_horaireItem__uC7do {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  font-family: var(--font-family-text);
}
@media (min-width: 1250px) {
  .Header_topHeader__zOwy4 {
    position: fixed;
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    z-index: 5;
  }
  #Header_topHeader__zOwy4 {
    padding: 50px;
  }
  #Header_topHeaderScrolled__xuUit {
    background-color: hsla(0, 0%, 100%, 0.8);
    padding: 20px 50px;
  }
  .Header_hamburger__UNsrD {
    display: none;
  }
  .Header_desktopMenu__QSHDV,
  .Header_socialNetworkDesktop__8aMGc {
    display: flex;
    transform: none;
    z-index: 5;
  }
  .Header_desktopMenu__QSHDV {
    font-family: var(--font-family-text);
    font-size: 0.9em;
    gap: 25px;
  }
  #Header_logo__1FRrW {
    width: 70px;
    height: 70px;
  }
  #Header_logo__1FRrW img {
    width: 50px;
    height: 50px;
  }
  .Header_socialNetworkDesktop__8aMGc {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .Header_logoNetwork__CQBVR {
    width: 40px;
    height: 40px;
  }
  .Header_instagram___izBn {
    transition: all 0.2s ease;
  }
  .Header_instagram___izBn:hover {
    transform: scale(1.1);
  }
  #Header_title__a3JC3 {
    width: auto;
    font-size: 4em;
  }
  .Header_menuItem__DuO3o {
    text-transform: uppercase;
  }
  .Header_link__p2PJz {
    cursor: pointer;
    background-image: linear-gradient(#000, #000);
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size 0.3s;
    background-position: 0 100%;
  }
  .Header_link__p2PJz:hover {
    background-size: 100% 1px;
    background-position: 0 100%;
  }
  #Header_horaire__5ce_A {
    margin: 20px auto 0;
  }
  .Header_chevron__ms85Y {
    width: 20px;
    height: 20px;
    transition: transform 0.2s ease;
  }
  .Header_chevronOpen__qyI1o {
    transform: rotate(90deg);
  }
  #Header_headerHoraire__3HdCb p {
    font-size: 1.4rem;
    margin-bottom: 5px;
    font-family: var(--font-family-title);
  }
  .Header_horaireItem__uC7do {
    font-size: 1.2rem;
    font-family: var(--font-family-text);
  }
}
#Recrutement_form__KceSh {
  padding: 20px 0;
  background-color: var(--color-bg-1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.Recrutement_inputForm__YQ559 {
  border: 1px solid var(--color-bistro);
  border-radius: 3px;
  padding: 2px 5px;
  font-family: var(--font-family-text);
  width: 50vw;
  max-width: 300px;
  outline: none;
}
#Recrutement_textMessageForm__SOIFR {
  padding: 5px 10px;
  height: 300px;
  width: 80vw;
  max-width: 800px;
}
.Recrutement_btnForm__4cYq1 {
  color: var(--color-bg-1);
  text-transform: uppercase;
  background-color: var(--color-bistro);
  display: block;
  width: 150px;
  text-align: center;
  margin: 0 auto;
  padding: 10px 0;
  border-radius: 5px;
  z-index: 4;
}
.Recrutement_btnForm__4cYq1:hover {
  background-color: #fff;
  color: var(--color-bistro);
  border: 1px solid var(--color-bistro);
}
.Footer_footerContainer__77_mg {
  height: 300px;
  margin-top: 10px;
  background-color: #312e2e;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  font-family: var(--font-family-title);
  font-size: 0.9em;
}
#Footer_containerLogo__dn5MR {
  width: 115px;
  height: 115px;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
#Footer_logo__C9vo8 {
  width: 80px;
  height: 80px;
}
#Footer_footerTextCenter__fgYHV {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0 5px;
  color: var(--color-bg-1);
  gap: 3px;
}
@media (min-width: 1024px) {
  #Footer_containerLogo__dn5MR {
    width: 135px;
    height: 135px;
    margin-top: 30px;
  }
  #Footer_logo__C9vo8 {
    width: 95px;
    height: 95px;
  }
  #Footer_footerTextCenter__fgYHV {
    flex-direction: row;
    justify-content: space-between;
    padding: 0 20px;
    color: var(--color-bg-1);
    gap: 3px;
  }
}
.page_main__GlU4n {
  width: 100vw;
}
.page_titleSection__ldcQY {
  font-size: 22px;
  font-family: var(--font-family-title);
  padding: 20px;
  text-align: center;
}
@media (min-width: 768px) {
  .page_titleSection__ldcQY {
    font-size: 1.8em;
  }
}
.page_aboutUs__ThE_D {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: var(--color-bg-1);
  padding-bottom: 20px;
}
#page_imageAboutUs__fC_Ev img {
  width: 80vw;
  height: 400px;
  -o-object-fit: cover;
  object-fit: cover;
  position: relative;
  border-radius: 5px;
}
#page_titleAboutUs__mKz4K {
  color: var(--color-bistro);
}
#page_textAboutUs__5sdqd {
  position: relative;
  top: -14px;
  border-radius: 5px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 20px;
  margin: 0 20px;
  font-family: var(--font-family-text);
}
#page_presentationCuisineChef__p7tGX {
  padding-bottom: 20px;
  font-size: 15px;
}
#page_presentationChef__H8GHJ {
  border-top: 1px solid var(--color-bistro);
  padding-top: 20px;
  font-size: 13px;
}
@media (min-width: 768px) {
  .page_aboutUs__ThE_D {
    padding-bottom: 40px;
  }
  #page_textAboutUs__5sdqd {
    padding: 30px 80px;
  }
  #page_imageAboutUs__fC_Ev img {
    height: 600px;
    padding-top: 40px;
  }
  #page_presentationCuisineChef__p7tGX {
    font-size: 1.2em;
  }
  #page_presentationChef__H8GHJ {
    font-size: 1.1em;
  }
}
@media (min-width: 1024px) {
  .page_aboutUs__ThE_D {
    flex-direction: row;
    justify-content: center;
    padding-top: 20px;
  }
  #page_textAboutUs__5sdqd {
    padding: 30px 80px;
    position: relative;
    left: -100px;
  }
  #page_imageAboutUs__fC_Ev img {
    width: 800px;
    bottom: 0;
    right: -100px;
  }
}
.page_carte__P_6nx {
  background-color: var(--color-bg-1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#page_imgCarte__eJtmc img {
  -o-object-fit: cover;
  object-fit: cover;
}
#page_titleCarte__kinMN {
  color: var(--color-bistro);
  text-align: center;
}
#page_descriptionAndBtn__UpzM3 p {
  padding: 0 20px 30px;
  text-align: justify;
  line-height: 25px;
}
#page_descriptionAndBtn__UpzM3 a {
  text-decoration: none;
  color: var(--color-bistro);
  text-transform: uppercase;
  border: 1px solid var(--color-bistro);
  display: block;
  width: 150px;
  text-align: center;
  padding: 20px 0;
  margin: 0 auto 20px;
}
@media (min-width: 768px) {
  #page_titleCarte__kinMN {
    padding: 40px 0;
  }
  #page_descriptionAndBtn__UpzM3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 100px;
  }
  #page_descriptionAndBtn__UpzM3 p {
    padding: 0;
    font-size: 1.2em;
    width: 50%;
    text-align: justify;
    line-height: 35px;
  }
  #page_descriptionAndBtn__UpzM3 a {
    width: 200px;
    padding: 20px 0;
    font-size: 1.1em;
  }
}
@media (min-width: 1024px) {
  .page_carte__P_6nx {
    flex-direction: row-reverse;
    height: -moz-fit-content;
    height: fit-content;
  }
  #page_textCartes__tnVhC {
    width: 45vw;
  }
  #page_imgCarte__eJtmc img {
    min-width: 200px;
    width: 55vw;
    -o-object-fit: cover;
    object-fit: cover;
    height: auto;
  }
  #page_descriptionAndBtn__UpzM3 {
    display: flex;
    flex-direction: column;
    gap: 100px;
    padding: 0;
    margin: 0;
  }
  #page_descriptionAndBtn__UpzM3 p {
    padding: 0 100px;
    font-size: 1.2em;
    width: auto;
    text-align: justify;
    line-height: 35px;
  }
  #page_descriptionAndBtn__UpzM3 a:hover {
    background-color: var(--color-bistro);
    color: #fff;
  }
}
@media (min-width: 768px) {
  .page_containerGallery__B57_1 {
    background-color: var(--color-bg-1);
    padding-top: 45px;
    margin-top: 5px;
  }
  #page_titleGallery__FBqsA {
    padding-bottom: 60px;
  }
}
